﻿/* 20090121-1620 */
/* módulo TERRA TV + SONORA (Module 35, 66, 66 C1) */
.mod-sonora { width:250px; }
.mod-sonora .odd { background-color:#ECEAE7; }

/* SONORA */
.mod-sonora .ctn-sonora .ctn-ranking { background-color:#ECEAE7; clear:both; color:#5D5850; font-size:14px; font-weight:bold; display:block; height:34px; padding:0 10px; width:230px; }
.mod-sonora .ctn-sonora .ctn-ranking label { line-height:37px; }
.mod-sonora .ctn-sonora .ctn-ranking label { display:block; background:url(../_img/txt-ranking.gif) no-repeat 0 12px; }
.mod-sonora .ctn-sonora .ctn-ranking label span { visibility:hidden; font-size:13px; }
.mod-sonora .ctn-sonora .ctn-ranking .combobox { margin-top:10px; margin-left: 3px; }
.mod-sonora .ctn-sonora .ctn-ranking label,
.mod-sonora .ctn-sonora .ctn-ranking .combobox { float:left; }

/************* a largura da combo box é fixa (142 pixels) */
.mod-sonora .ctn-sonora .ctn-ranking .combobox { width:142px; }
.mod-sonora .ctn-sonora .ctn-ranking .combobox .cmb-value div { width:115px; }
.mod-sonora .ctn-sonora .ctn-ranking .combobox .scr-listvalues { width:136px; }
/************* a largura da combo box é fixa (142 pixels) */

.mod-sonora .ctn-sonora ol { background-color:#FFFFFF; clear:both; display:block; width:242px; }
.mod-sonora .ctn-sonora ol li { float:none; font-size:11px; font-weight:bold; }

.mod-sonora .ctn-sonora div.ctn-musicas,
.mod-sonora .ctn-sonora div.ctn-albuns { border:3px solid #ECEAE7; }
.mod-sonora .ctn-sonora div.ctn-musicas ol,
.mod-sonora .ctn-sonora div.ctn-albuns ol { border:none; padding-top: 5px;}
.mod-sonora .ctn-sonora .scrolling,
.mod-sonora .ctn-sonora .scr-content { height:187px; }
.mod-sonora .ctn-sonora .scr-scrollbar,
.mod-sonora .ctn-sonora .scr-track { height:177px; }
.mod-sonora .ctn-sonora .scr-scrollbar { margin-top:4px; }
.mod-sonora .ctn-sonora .content-scroll { width:228px; }

.mod-sonora .ctn-sonora ol { display:inline-block; overflow:hidden; }
.mod-sonora .ctn-sonora ol li { margin:0 6px; _margin-left: 3px; overflow:hidden; padding:5px; width:100%; float:left; }
.mod-sonora .ctn-sonora ol li a { display:block; cursor:pointer; text-decoration:none; color:#5D5850; float:left; white-space:nowrap; width:100%; }
.mod-sonora .ctn-sonora ol li a:hover { color:#FF9900; }
.mod-sonora .ctn-sonora ol li a em { display:block; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:11px; font-weight:bold; font-style:normal; color:#FFFFFF; float:left; margin:0 6px 0 3px; _margin:0 3px 0 1px; vertical-align:top; text-align:center; width:20px; height:16px; line-height:16px; background-color:#FF9900; }
.mod-sonora .ctn-sonora ol li a img { display:block; float:left; margin-right:5px; _margin-left: 3px;}
.mod-sonora .ctn-sonora ol li a span { display:block; vertical-align:middle; overflow:hidden; white-space:nowrap; }
.mod-sonora .ctn-sonora ol li a span strong { display:block; font-weight:bold; }
.mod-sonora .ctn-sonora ol li a span b { display:block; font-weight:normal; font-style:normal; }
.mod-sonora .ctn-sonora ol li.lnk-seemore { height:23px; line-height:23px; margin:0; padding:9px 0 0 8px; }
.mod-sonora .ctn-sonora ol li.lnk-seemore a { vertical-align:middle; text-decoration:none; line-height:normal; font-size:11px; color:#FF9900; font-weight:bold; padding:0; }
.mod-sonora .ctn-sonora ol li.lnk-seemore a:hover { text-decoration:underline; }
.mod-sonora .ctn-sonora p.footer { display:block; width:240px; height:33px; margin:0; background-color:#ECEAE7; clear:both; padding:7px 0 1px 10px; _padding-top: 4px;}
.mod-sonora .ctn-sonora p.footer a { display:block; text-indent:-9999px; width:98px; height:24px; border:0; background:url(../../../_img/btn-general.gif) no-repeat 0 -150px; }
.mod-sonora .ctn-sonora p.footer a:hover { background-position:-150px -150px; }

/************** linguagens *************/
/*
.br .mod-sonora .ctn-sonora p.footer a { width:98px; background-image:url(../../../_img/btn-general-br.gif); }
.es .mod-sonora .ctn-sonora p.footer a { width:114px; background-image:url(../../../_img/btn-general-es.gif); }
.en .mod-sonora .ctn-sonora p.footer a { width:98px; background-image:url(../../../_img/btn-general-en.gif); }
*/
